GRUB-MKFONT(1)

NOM
grub-mkfont – Créer des fichiers de fontes pour GRUB

SYNOPSIS
grub-mkfont [OPTION...] [OPTIONS] FICHIERS_FONTES

DESCRIPTION
Convertir les formats de fichiers de fontes courants au format PF2

-a, --force-autohint
    Forcer l'anticrénelage automatique.

-b, --bold
    Convertir en fonte grasse.

-c, --asce=NOMBRE
    Régler l'ascendant des fontes.

-d, --desc=NOMBRE
    Régler le descendant des fontes.

-i, --index=NOMBRE
    Choisir l'indice de glyphe (face).

-n, --name=NOM
    Définir le nom de la famille de fonte.

--no-bitmap
    Ignorer les tableaux (strike) de bitmap lors du chargement.

--no-hinting
    Désactiver le crénelage.

-o, --output=FICHIER
    Enregistrer la sortie dans FICHIER [obligatoire].

-r, --range=DE-À[,DE-À]
    Définir la gamme de fontes.

-s, --size=TAILLE
    Définir la taille de la fonte.

-v, --verbose
    Afficher des messages détaillés.

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-V, --version
    Afficher la version du programme.

Les paramètres obligatoires ou facultatifs pour les options de forme longue le sont aussi pour les options correspondantes de forme courte.

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
grub-mkconfig(8)

La documentation complète de grub-mkfont est disponible dans un manuel Texinfo. Si les programmes info et grub-mkfont sont correctement installés, la commande

    info grub-mkfont

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.